*[id="article_id_23051"] .container, *[id^="article_id_23051_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_23051"], *[id^="article_id_23051_"] {
background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
  }
}
*[id="article_id_23051"], *[id^="article_id_23051_"] {
  page: article_id_23051;
  -prince-page-group: start;
}
@media print {
@page article_id_23051:first-of-group { background-image: none; }
  @page article_id_23051:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_23051 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_23051:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23051:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_23051:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_23051"] .text.text-content {
  }
  @page article_id_23051 {
background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
  }
.article[id="article_id_23051"] .chapter-marker-first-right {
	
 background: linear-gradient(
        to bottom, 
        var(--swatch-941891bf5acc103515498b8870143321) 0%, 
        transparent 100%);
background-repeat: no-repeat;
  
}
.article[id="article_id_23051"] .chapter-marker-first-right  span.article-title{
	color: black;
}



.article[id="article_id_23051"] .chapter-marker-right {
	 background: linear-gradient(
        to bottom, 
        var(--swatch-941891bf5acc103515498b8870143321) 0%, 
        transparent 100%);
background-repeat: no-repeat;
}
.article[id="article_id_23051"] .chapter-marker-right  span.article-title{
	color: black;
}







}
.article[id="article_id_23051"] .block-container.block-container-0 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background: linear-gradient(30deg, #2d4529 0%, #486d41 40%, #5b8e52 90% );

 } 
  
 
.article[id="article_id_23051"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-1  {

order:1;
}
}@media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-1  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23051"] .block-container.block-container-2 { background-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
--table-cell-bg-color: var(--swatch-828fd8801e97c5cd8e54b6bc7ffc3f76);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (min-width:768px){

.article[id="article_id_23051"] .block-container.block-container-2  {
  
background: linear-gradient(30deg, #2d4529 0%, #486d41 40%, #5b8e52 90% );

background-size: 400% 400%;
animation: wave 10s ease infinite;
  
}
} 
 
.article[id="article_id_23051"] .block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/gettyimages-1467578274-640_still.jpg?v=1765985806');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-3  {

order:2;
}
}@media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-3  {

flex-basis: 100% !important;
}
} 

@media print { .article[id="article_id_23051"] div.block-container.block-container-3 { background-image: url('../html/data/project-530/media/articles/article-23051/gettyimages-1467578274-640_still.jpg'); } } 
.article[id="article_id_23051"] .block-container.block-container-4 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-4  {

order:1;
}
}@media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-4  {

flex-basis: 100% !important;
}
} 
 
.article[id="article_id_23051"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-5  {

order:4;
}
} 
 
.article[id="article_id_23051"] .block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
.article[id="article_id_23051"] .block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
.article[id="article_id_23051"] .block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:10px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
.article[id="article_id_23051"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:20px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


height:550px;
overflow: hidden;
position: relative;
view-timeline-name: --parallax;
view-timeline-axis: block;
border-radius:8px;
 } 
 @media all and (max-width:992px){
.article[id="article_id_23051"] .block-container.block-container-9  {

order:3;
}
} 
 
.article[id="article_id_23051"] .block-container.block-container-10 { background-image: url('../static/esg-approach-1_1.jpg?v=1765986932');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


height:650px;
animation: parallax-move linear;
animation-timeline: --parallax;
animation-range: contain 0% enter 100%;

 } 
  

@media print { .article[id="article_id_23051"] div.block-container.block-container-10 { background-image: url('../html/data/project-530/media/articles/article-23051/esg-approach-1_1.jpg'); } } 
#eb-7c4a7701-26c6-4797-a1df-46bf3cfdb12a.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
#eb-b2ec9aa4-7161-466e-9809-1478adad9278.embedded-block {position: absolute;  bottom: 32px;  left: 32px;}
#eb-0e984cc5-e932-4299-afeb-e57a03b7377e.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
